/** Shopify CDN: Minification failed

Line 486:12 Unexpected "{"
Line 486:21 Expected ":"
Line 487:18 Expected identifier but found whitespace
Line 487:20 Unexpected "{"
Line 487:29 Expected ":"
Line 487:62 Expected ":"
Line 488:21 Expected identifier but found whitespace
Line 488:23 Unexpected "{"
Line 488:32 Expected ":"
Line 488:67 Expected ":"
... and 10 more hidden warnings

**/
.addtocard-dummy-to{
  background-color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
  padding: 14px 10px;
  font-size:16px;
    border-radius:25px;
  margin-top:30px;
  border: none;
  max-width: 180px;min-width:180px;margin-bottom: 15px;text-align:center;cursor: pointer;
}
.addtocard-dummy-to.disable{
  pointer-events: none;
    cursor: not-allowed;
    background: #ccc;
}
.featured-product-custom .t4s-product-btns.t4s-product-btns-cus button{
  background-color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
  padding: 10px 10px;
  font-size:16px;
    border-radius:25px;
  margin-top:30px;
  border: none;
    max-width: 180px;min-width:180px;margin-bottom: 15px;
}
.featured-product-custom .t4s-product-btns.t4s-product-btns-cus button span{
color: inherit;
}
.ora-price{
  font-size: 24px;
    margin-bottom: 20px;
    color: inherit;
}
.ora-cp{
  font-family: "One Night Sans thin";
}
.ora-sp ins{
    text-decoration: none;color: #ec407a;font-weight:700;
}
.rich-text h2{
  max-width: 685px;
    margin: auto;
    line-height: 36px;
  color:#fe497b!important;
  font-size: 32px;
    text-transform: uppercase;
    color: inherit;
    margin-bottom: 10px;
  font-family: OneNightSans-Extended !important;
  /* font-family: One Night Sans smallhgt bold !important; */
}
.rich-text h2 strong{
font-family: One Night Sans black !important;
}
.rich-text p{color:#000!important;
  font-size: 18px;
    font-family: One Night Sans thin !important;
    font-weight: 500;
    line-height: 24px;
}
.salepriceto{
  background: #EC407A;
    padding: 6px;
    font-size: 15px;
    border-radius: 4px;
    margin-left: 13px;
}
.t4s-product-btns.t4s-product-btns-cus.stickyorabtn{
  position: fixed;
    bottom: 0;
    z-index: 999;
    background: #fff;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 0 10px;
}
.t4s-product-btns.t4s-product-btns-cus.stickyorabtn button{
margin:auto;background-color: #000;color:#fff;
}
.t4s-product-btns.t4s-product-btns-cus.stickyorabtn button span{
color:#fff;font-size:1.6rem;
}
.oralicious_video_section{
  background:#000;
}
.oralicious_video_section .oralicious_video{
    max-width:800px;
  margin:auto;
}
.handoffslider-wrapper{
     /* background: #370300;
    color: #d14b4b; */
    /* max-width:1200px;marign:auto; */
        padding:20px 40px 20px;
}
 .handoffslider-wrapper .owlitem{
  padding:0 40px;
}
.video-section__media{
  max-width: 500px;
    margin: auto;
}
.handoffslider-wrapper h2, .collection h2, .video-section h2, .h2to{
        font-size:32px;
        color: #000;
        text-align: center;
        text-transform: uppercase;
        font-weight: bolder;
        padding: 20px 0 40px;
        line-height: 40px;
         }
   .handoffslider-wrapper h3{
          color: #000;font-family: "One Night Sans longhgt" !important;
        text-align: center;
        text-transform: uppercase;
        font-weight: 900;
        padding: 20px 0 10px;
        line-height: 34px;
     font-size: 30px;
         }
   .handoffslider-wrapper .desho{
          color: #000;
        text-align: center;
        font-weight: 400;
        padding: 0px 5px 20px;
        line-height: 28px;
        font-size: 20px;
       font-family: "One Night Sans longhgt";min-height:99px;
         }
         .handoffslider-wrapper .hobottomicon .tips{
background: #d14b4b;
        color: #fff;
        text-align: center;
        max-width: 111px;
        padding: 4px;
        margin: auto;
        text-transform: uppercase;
        margin-bottom: 20px;
         }
   .hobottomicon img{
     width: 35px;
        height: 20px;
        padding-right: 5px;
   }
     .hobottomicon span{
       font-size:13px;color: #c4aea0;font-family: "One Night Sans longhgt";text-align:center;
   }
   .hobottomicon ul{
     display: flex;
    justify-content: center;
    flex-wrap: wrap;
   }
     .hobottomicon li{
       padding-right:5px; display: flex;margin-bottom:5px;
   }

.multicolumn .title-wrapper-with-link h2{
  max-width: 280px;
    margin: auto;
    text-align: center;
  justify-content: center;
  font-size:48px;
  font-weight: bolder;
    margin-bottom:30px;
}
.multicolumn .title-wrapper-with-link h2 strong{
    font-family: "One Night Sans longhgt" !important;
}
.multicolumn h3{
font-family: "One Night Sans longhgt" !important;
  font-size:38px;
  font-weight: bolder;
}
.multicolumn .rte p{
  font-size:20px;
  font-weight: 400;
}
.multicolumn{
  margin-top:140px;
}
.videoto{
      padding: 20px 0;
    }
    .videoto .videoto-wrapper video{
        max-width:800px;max-height:500px;
      margin:auto;
    }
.videoto .videoto-wrapper{
    padding: 20px 0;
}
.card-heading{
  max-width: 828px;
    margin-left: auto;
    margin-right: auto;
}
.masterh1{
  font-family: "One Night Sans thin";
  text-align: center;
    color: #ec467a;
    font-size: 22px;
  margin-bottom:15px;margin-top:10px;
}
.masterh2{
  font-family: "One Night Sans smallhgt bold";
  text-align: center;
    color: #ec467a;
    font-size: 22px;
   margin-bottom:20px;
}
@media(min-width:768px){
  .masterh1{
font-size: 36px;margin-bottom:30px;margin-top:40px;
  }
  .masterh2{
    font-size: 34px;margin-bottom:30px;
  }
.large--hide{
     display:none!important;
   }
}
@media(min-width:1025px){
.imagebox-fpc{
  padding:20px 30px;
}
}

@media (max-width:1024px) and (min-width:768px) {
.handoffslider-wrapper{
  display:none;
}
  .multicolumn {
    margin-top: 8px;
}
}

 @media(max-width:767px){
   .videoto .videoto-wrapper{
     padding:0;
   }
   .background-none .multicolumn-list:not(.slider) .center .multicolumn-card__info{
     padding-left: 1.5rem!important;
    padding-right: 1.5rem!important;
   }
   .scene{
     /* flex: 0 0 100%; */
   }
   .videoto {
    padding: 10px 0 20px;
}
  .ora-price{
  font-size: 18px;
    margin-bottom: 20px;
}
   .multicolumn{
  margin-top:130px;
}
   .sec2 .container{
     padding:0;
   }
   .sec2 .textbox-fpc{
     padding:0 10px;
   }
.multicolumn h3{
font-family: "One Night Sans longhgt" !important;
  font-size:28px;
}
   .multicolumn .rte p{
  font-size:18px;
  font-weight: 400;
}
      .handoffslider-wrapper{
        padding:0 10px 20px;
}
         .handoffslider-wrapper h2, .collection h2, .h2to{
          padding: 20px 0 30px;
        line-height: 32px;
           font-size: 24px;
         }
   .rich-text h2 {
font-size: 22px;line-height: 32px;
   }
   .rich-text p{
       font-size:17px;
   }
   .handoffslider-wrapper h3{
        padding: 20px 0 10px;
        line-height: 24px;
     font-size: 18px;
         }
   .handoffslider-wrapper .desho{
        padding: 0px 3px 10px;
        line-height: 18px;
        font-size: 14px;
       font-family: "One Night Sans longhgt";min-height:80px;
         }
         .handoffslider-wrapper .hobottomicon .tips{
background: #d14b4b;
        color: #fff;
        text-align: center;
        max-width: 111px;
        padding: 4px;
        margin: auto;
        text-transform: uppercase;
        margin-bottom: 20px;
         }
   .hobottomicon img{
     width: 35px;
        height: 20px;
        padding-right: 5px;
   }
     .hobottomicon span{
       font-size:10px;color: #c4aea0;font-family: "One Night Sans longhgt";text-align:center;
   }
   .hobottomicon ul{
     display: flex;
    justify-content: center;
    flex-wrap: wrap;
   }
     .hobottomicon li{
       padding-right:5px; display: flex;margin-bottom:5px;
   }
   .small--hide{
     display:none!important;
   }
   .imagebox-fpc{
  padding:1px 1px;
}
 }
@font-face {
  font-family: "One Night Sans";
  src: url('/cdn/shop/files/OneNightSans-Medium_598fde48-f1c8-4cc5-a167-656b999ba3e9.woff2?v=1665404386') format("woff2");
}
  @font-face {
  font-family: "One Night Sans smallhgt bold";
src: url('/cdn/shop/files/OneNightSans-ExtendedBlack.woff2?v=1614318975') format("woff2");
}
  @font-face {
  font-family: "One Night Sans longhgtbold";
src: url('/cdn/shop/files/OneNightSans-CondensedBlack.woff?v=1679586677') format("woff2");
}
  @font-face {
  font-family: "One Night Sans longhgt";
src: url('/cdn/shop/files/OneNightSans-Condensed.woff2?v=1614318975') format("woff2");
}
  @font-face {
  font-family: "One Night Sans black";
  src: url('/cdn/shop/files/OneNightSans-Black.woff2?v=1614318975') format("woff2");
}
@font-face {
  font-family: "One Night Sans thin";
  src: url('/cdn/shop/files/OneNightSans-Thin.woff2?v=1614318975') format("woff2");
}
    @font-face {
  font-family: "OneNightSans-Extended";
  src: url('/cdn/shop/files/OneNightSans-Extended.woff2?v=1614318975') format("woff2");
}

  .mob-cont{display:none}
  .container{padding:0 15px}
  .realfeel .button_primary{padding: 10px 24px;background: #060480;font-family: One Night Sans!important;font-size: 18px;margin-bottom:15px;border: none;}
  .sec2{text-align:left;padding: 0 0 40px;color:#fff; background:#000;}
  .imageslider{padding:0 40px}
  .imageslider.owl-theme .owl-nav{position:absolute;top:45%;left:0;width: 100%;}
  .imageslider.owl-theme .owl-nav .owl-next, .protip.owl-theme .owl-nav .owl-next{float:right}
  .imageslider.owl-theme .owl-nav .owl-prev, .protip.owl-theme .owl-nav .owl-prev{float:left}
  .imageslider.owl-theme .owl-nav [class*=owl-]:hover, .protip.owl-theme .owl-nav [class*=owl-]:hover{background:none; transform:scale(1.1)}
  .imageslider.owl-theme .owl-nav img, .protip.owl-theme .owl-nav img{width:65%;-webkit-filter: invert(100%);filter: invert(100%);}
.protip.owl-theme .owl-nav img{-webkit-filter: invert(100%);filter: invert(100%);}
.protip.owl-theme .owl-nav{position:absolute;top:35%;left:0;width: 100%;}
.protip .owl-dots{
  position: absolute;
    bottom: 12px;
    left: 0;
    right: 0;
}
.protip.owl-theme .owl-dots .owl-dot.active span {
        background: #fff!important;
    }
.protip.owl-theme .owl-dots .owl-dot span{
        background: #86251c!important;
    }
  
  .sec2 h2{font-size: 24px; text-transform: uppercase;color:inherit;font-family: One Night Sans black!important;margin-bottom:10px;}
  .sec2 p{color:inherit;font-size:18px;font-family: One Night Sans thin!important;font-weight: 500;line-height: 24px;margin-bottom:30px;}

.flexboxicon{max-width:400px;}
  .flxbx{display: flex;flex-flow: wrap;justify-content: center;align-items: flex-start;width:99%;margin:0 auto 30px}
    .flxbx .icz{width:32%;line-height: 1.4;font-weight:600;font-size:16px; margin-right:1%; padding:15px; text-transform:uppercase;color:#000;text-align:center;}
  .icz img {width: 100%;display: block;margin: 10px auto 10px;}
  
  .sec3{text-align:center;padding: 50px 0;background:#edc295;color:#060480}
  .sec3 h3{font-size: 33px !important;text-transform: uppercase;color:#060480;font-family: One Night Sans!important;font-weight: 900;}
  .sec3 p {font-size: 20px;border: 2px solid #060480;border-radius: 15px;padding: 20px 40px;display: inline-block; width:70%;font-family: One Night Sans!important;}

  .sec4 .he1{text-transform: uppercase;font-family: "One Night Sans black";
    margin-bottom: 20px;
    line-height: 24px;}
  .sec4 .he2{font-family: "One Night Sans black";}
  .sec4 .he3{font-family: "One Night Sans black";}
  .mediaobj.cndm{
    margin-bottom:20px;
  }
  .sec4{padding: 50px 0;background:#fff9eb;color:#060480}
  .sec4 p{font-size:20px;font-family: One Night Sans!important;font-size: 18px;}
  .sec4 h3{font-size: 33px !important;text-transform: uppercase;color:#060480;font-family: One Night Sans!important;}
  .mediaobj{display: flex;flex-flow: wrap;justify-content: center;align-items: flex-start;margin-bottom: 10px;margin-left: -35px;}
  .mediaobj img{display:block;width:45px;margin-right:4%}
  .mediaobj .boxxx{display:block;width:80%;}
  .mediaobj .boxxx ul{margin-top: 10px;}
  .mediaobj .boxxx li{list-style:none;padding-bottom: 10px; font-size: 15px;display:flex;flex-flow:wrap;}
  .mediaobj .boxxx li p{width:80%}
  .mediaobj .boxxx li img{height:fit-content}
  .mediaobj p{margin-bottom: 0;font-family: One Night Sans thin!important;line-height: 24px;}
  .mediaobj.cndm img{padding-top:10px;    transform: translate(17px, 0px);}
  .mediaobj.crd img{   transform: translate(17px, 0px);}
  
  .mediaobj.sub img {width: 44px;object-fit: contain;}
  .mediaobj.linked.sub {margin-left: -15px;}

  .sec5{text-align:center;padding: 50px 0;background:#eec494;font-family: One Night Sans!important;}
  .bannerd{;padding:30px 10px;text-align:center;font-family:One Night Sans thin;max-width:900px;margin:auto;}
.bannerd h3{font-size:32px;text-transform: uppercase;font-family: "One Night Sans black";}
  .bannerd p{font-size:18px;font-family: One Night Sans!important;}
.main__featured__collection__container .splide__arrow{
  top:32%;
}
.main__featured__collection__container .splide__arrow--prev{
   left:-2em;
 }
.main__featured__collection__container .splide__arrow--next{
  right:-2em;
}
.owl-dots{
  margin-top:30px;
}
   .owl-theme .owl-dots .owl-dot span{
     background:#ec407a!important;
   }
   .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
     background:#ccc!important;
   }
 @media(max-width:767px){
   .imageslider{padding: 0 0px;}
   .small--text-center{
     text-align:center;
   }
 }
  @media(max-width:480px){
    .mediaobj.cndm img{transform: translate(10px, 0px);}
    .mediaobj.crd img{   transform: translate(10px, 0px);}
  .mob-cont{display:block}
    .desk-cont{display:none}
    .sec2 h2{font-size:22px}
    .flxbx{width:100%;align-items: flex-start;}
    .sec2 {padding:30px 0 10px; }
    .sec3 p{width:100%;padding:0}
    .sec3{padding:0}
    .mediaobj.linked.sub {margin-left: -5px;}
    .mediaobj .boxxx li p{font-size:14px}
    .sec4{padding:10px 0 0}
    .mediaobj {margin-left:-20px}
    .mimg{margin-left:-15px}
  }

  .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top_mobile }}px;
      padding-bottom: {{ section.settings.padding_bottom_mobile}}px;
  }
  @media screen and (min-width: 750px) {
  .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
  }
  }

.flip-card-botom{
  
}
.flip-card {
  background-color: transparent;
  /* width: 300px;
  height: 300px; */
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/*.flip-card:hover .flip-card-inner,*/
.fliped {
  transform: rotateY(180deg)!important;
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #2980b9;
  color: white;
  transform: rotateY(180deg);
}
  